/*
Theme Name: PBN Provo News
Author: Ekhnathon
Template: newsexo
Text Domain: provo-news

*/
/*--------------------------------------------------
=>> Body Custom Background Css
--------------------------------------------------*/

body.custom-background .theme-bg-dark,
body.custom-background .theme-bg-default, 
body.custom-background .theme-blog.theme-bg-grey {
    background-color: transparent !important;
}

/*--------------------------------------------------------------
=>> Typography Css
--------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	letter-spacing: 1px;
}

/*--------------------------------------------------------------
=>> Logo and Banner
--------------------------------------------------------------*/

.logo-banner .site-title a{ color: #ffffff; }

/*--------------------------------------------------------------
=>> Site Header
--------------------------------------------------------------*/

.site-header {
    background: #01012f !important;
}
.head-contact-info li span.newsexo-time {
    background-color: #ff214f !important;
}
.head-contact-info li span.newsexo-time {
    color: #ffffff !important;
}
.head-contact-info li, .site-header .custom-social-icons .followus {
    color: #ffffff !important;
}
.custom-social-icons .followus:before, .custom-social-icons .followus:after {
    background: #ffffff !important;
}
.site-header .custom-social-icons li > a {
    color: #ffffff !important;
}

/*--------------------------------------------------------------
=>> Blog Meta
--------------------------------------------------------------*/

.entry-meta > span { 
	margin: 0 0.875rem 0 0 !important;
}
.entry-meta > span i {
    margin-right: 0.350rem;
}
.entry-meta .avatar-default {
    margin-right: 0.350rem;
}
/*Category Colors*/
.entry-meta .cat-links .links-bg:nth-child(2) {
	background: #01012f;
	color: #fff;
}
.entry-meta .cat-links .links-bg:nth-child(3) {
	background: #56ca71;
	color: #fff;
}
.entry-meta .cat-links .links-bg:nth-child(4) {
	background: #6610f2;
	color: #fff;
}
.entry-meta .cat-links .links-bg:nth-child(5) {
	background: #ff5d20;
	color: #fff;
}
.entry-meta .cat-links .links-bg:nth-child(6) {
	background: #0263D0;
	color: #fff;
}
/*Pagination*/
.navigation.pagination .nav-links .page-numbers, 
.navigation.pagination .nav-links a {
	border: 1px solid #ebebeb;
}
.pagination a {
	background-color: #fff;
}


/*--------------------------------------------------------------
=>> All Blog Posts Common Classes for Spacing
--------------------------------------------------------------*/

@media (min-width: 200px) and (max-width: 991.98px) {
	#featured-news-slider.owl-carousel.three-three .post.overlay-news-area {
		margin-bottom: 0;
	}
}

/*--------------------------------------------------------------
=>> Sidebar Widgets
--------------------------------------------------------------*/

.sidebar.vrsn-three .widget {
	background-color: #fff;
	border: 1px solid #ebebeb;
	padding: 0.938rem 0.75rem;
	position: relative;
    -webkit-transition: all .1s;
    -ms-transition: all .1s;
    -moz-transition: all .1s;
    transition: all .1s;
}
.sidebar.vrsn-three .widget:hover {
	box-shadow: 0 10px 15px 0 rgba(0,0,0,0.1);
	border-top: 2px solid #13171e;
	-webkit-transition: all .5s;
	-ms-transition: all .5s;
	-moz-transition: all .5s;	
	transition: all .5s;
	transform : translateY(-5px);
}
/*List View Post Widget*/
.list-view-post-widget .post .entry-header .entry-title {
    line-height: 1.5;
}

/*--------------------------------------------------------------
=>> Footer Section & Widgets
--------------------------------------------------------------*/

.site-footer-overlay::before {
	background: #01012f;
}

/*--------------------------------------------------------------
=>> Default Page Templates 
--------------------------------------------------------------*/

body.page-template-default .blog-grid-view-post .sidebar .widget .list-view-post-widget .post {
	border-bottom: 1px solid #f1f1f1;
	padding: 0.938rem 0 0.938rem 0;
}


/*--------------------------------------------------------------
=>> Sidebar Update Released 
--------------------------------------------------------------*/

.wp-block-latest-posts li {
    padding-bottom: 1rem;
}
.wp-block-latest-posts li .wp-block-latest-posts__post-date {
    padding-top: 0.525rem;
}
.wp-block-archives li {
	padding-bottom: 0.625rem;
}
.post .wp-block-categories-list li {
	padding-bottom: 0.625rem;
}
.post .wp-block-list li {
	padding-bottom: 0.625rem;
}
.post .wp-block-list li ul li:first-child {
	padding-top: 0.625rem;
}
.post .wp-block-list li:last-child, 
.post .wp-block-list li ul li:last-child {
	padding-bottom: 0;
}
.wp-block-file .wp-block-file__button {
	text-decoration: none;
}
.post .wp-block-latest-posts.wp-block-latest-posts__list {
	list-style: disc;
}
.post .wp-block-file {
    font-size: 1rem;
}
.widget .wp-block-heading a {
    text-decoration: underline;
    text-underline-offset: 0.3rem;
}
.sidebar .widget .wp-block-accordion-heading__toggle-title, 
.sidebar .widget .wp-block-accordion-heading__toggle-icon {
    display: flex;
    border: 0 none;
    margin: 0;
}
.sidebar .widget .wp-block-accordion-heading .wp-block-accordion-heading__toggle:hover,
.sidebar .widget .wp-block-accordion-heading .wp-block-accordion-heading__toggle:focus {
	border: 0px solid transparent;
	background-color: transparent;
}
.sidebar .widget .widget_srmgmap_widget {
	border: 0px solid transparent;
	padding: 0;
}
.sidebar .widget .wp-block-accordion-heading .wp-block-accordion-heading__toggle {
	border: 0px solid transparent;
	background-color: transparent;
}

/*--------------------------------------------------------------
=>> Footer Sidebar Update Released 
--------------------------------------------------------------*/

.footer-sidebar .widget .wp-block-accordion-heading__toggle-title, 
.footer-sidebar .widget .wp-block-accordion-heading__toggle-icon {
    display: flex;
    border: 0 none;
    margin: 0;
}
.footer-sidebar .widget .wp-block-accordion-heading .wp-block-accordion-heading__toggle:hover, 
.footer-sidebar .widget .wp-block-accordion-heading .wp-block-accordion-heading__toggle:focus {
	border: 0px solid transparent;
	background-color: transparent;
}
.footer-sidebar .widget .wp-block-accordion-heading .wp-block-accordion-heading__toggle {
	border: 0px solid transparent;
	background-color: transparent;
}
